package CHAPTER03;

public class SumBreakExample {
	public static void main(String[] args) {
		int sum = 0;

		for (int i = 1; i <= 100; i++) {
			sum = sum + i;
			if (sum > 50) {
				System.out.printf("1부터 %d까지의 합은 %d입니다.\n", i, sum);
				break;
			}
		}
	}
}
